@charset "utf-8";
/* ============================================================
関連コンテンツ
関連リンク
（/company/mizu/）

%update / 2011.11.09

------------------
【目次】
------------------
▼RefCnttArea
▼RefCnttMizuArea

------------------
【注意！】
------------------
このCSSは以下のファイルで読まれています。（2011.11.09）

/company/mizu/approach/
/company/mizu/advertising/
/company/mizu/jiten/life/li_05_02.html
/company/mizu/jiten/life/li_12_01.html
/company/mizu/jiten/know/kn_03_02.html
/company/mizu/jiten/keep/ke_12_01.html
/company/mizu/jiten/keep/ke_13_01.html
/company/mizu/knowledge/0?/
============================================================ */

/* ------------------------------------------------------------
▼RefCnttArea
------------------------------------------------------------ */
#suntory_contents #RefCnttArea div,
#suntory_contents #RefCnttArea p,
#suntory_contents #RefCnttArea h2 {
	zoom: 1;  /* for IE hasLayout true */
}

#suntory_contents #RefCnttArea {
	margin: 0 auto;
	padding-top: 30px !important;
	width: 640px;
}
body.refCnttWidth770 #suntory_contents #RefCnttArea {
	width: 770px;
}

#suntory_contents #RefCnttArea .refcnttInnr01 {
	background: url(/company/mizu/common/img/cmn_refcntt_bg_01.gif) left top repeat-y;
}
body.refCnttWidth770 #suntory_contents #RefCnttArea .refcnttInnr01 {
	background-image: url(/company/mizu/common/img/cmn_refcntt_bg_02.gif);
}

#suntory_contents #RefCnttArea .refcnttInnr02 {
	padding: 0 20px 16px;
	background: url(/company/mizu/common/img/cmn_refcntt_bg_01_btm.gif) left bottom no-repeat;
}
body.refCnttWidth770 #suntory_contents #RefCnttArea .refcnttInnr02 {
	background-image: url(/company/mizu/common/img/cmn_refcntt_bg_02_btm.gif);
}

/* フォントサイズの調整 */
#suntory_contents #RefCnttArea h1,
#suntory_contents #RefCnttArea h2,
#suntory_contents #RefCnttArea h3,
#suntory_contents #RefCnttArea h4,
#suntory_contents #RefCnttArea h5,
#suntory_contents #RefCnttArea h6,
#suntory_contents #RefCnttArea p,
#suntory_contents #RefCnttArea ol,
#suntory_contents #RefCnttArea ul,
#suntory_contents #RefCnttArea li,
#suntory_contents #RefCnttArea dl,
#suntory_contents #RefCnttArea dt,
#suntory_contents #RefCnttArea dd,
#suntory_contents #RefCnttArea table,
#suntory_contents #RefCnttArea th,
#suntory_contents #RefCnttArea td,
#suntory_contents #RefCnttArea form,
#suntory_contents #RefCnttArea br {
	font-size: 100% !important;  /* 12px相当 */
}
/* --- */

#suntory_contents #RefCnttArea .overflow { /* float clear */
	overflow: hidden;
}

#suntory_contents #RefCnttArea .sectionS {
	margin-bottom: 7px !important;
}
#suntory_contents #RefCnttArea .hasFollower {
	margin-bottom: 3px !important;
}

#suntory_contents #RefCnttArea h2 {
	margin: 0;
	margin-bottom: 12px;
	border: none;
	padding: 0;
	background: transparent;
}

#suntory_contents #RefCnttArea .link01 {
	padding-left: 10px;
	background: url(/company/mizu/common/img/cmn_refcntt_arrow_01.gif) 0 5px no-repeat;
	min-height: 16px;
	font-weight: bold;
}
* html #suntory_contents #RefCnttArea .link01 { height: 16px; }  /* for IE6 */


#suntory_contents #RefCnttArea .txt a:link,
#suntory_contents #RefCnttArea .txt a:visited{
	color: #333;
	text-decoration: none;
}
#suntory_contents #RefCnttArea .txt a:hover,
#suntory_contents #RefCnttArea .txt a:active {
	color: #333;
	text-decoration: underline;
}

/* ------------------
【col2Wrap】
------------------ */
#suntory_contents #RefCnttArea .col2Wrap {
}

#suntory_contents #RefCnttArea .col2Wrap .colAInCol2 {
	float: left;
	display: inline;  /* for IE6 */
}
#suntory_contents #RefCnttArea .col2Wrap .colBInCol2 {
 	float: right;
	display: inline;  /* for IE6 */
}
#suntory_contents #RefCnttArea .col2Wrap .colAInCol2 { width: 160px; }
#suntory_contents #RefCnttArea .col2Wrap .colBInCol2 { width: 425px; }

body.refCnttWidth770 #suntory_contents #RefCnttArea .col2Wrap .colAInCol2 { width: 160px; }
body.refCnttWidth770 #suntory_contents #RefCnttArea .col2Wrap .colBInCol2 { width: 555px; }

#suntory_contents #contents #RefCnttArea .col2Wrap .pic {
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: center;
}


/* ------------------------------------------------------------
▼RefCnttMizuArea
------------------------------------------------------------ */
#suntory_contents #RefCnttMizuArea div,
#suntory_contents #RefCnttMizuArea p,
#suntory_contents #RefCnttMizuArea h2 {
	zoom: 1;  /* for IE hasLayout true */
}

#suntory_contents #RefCnttMizuArea {
	margin: 0 auto;
	padding-top: 30px !important;
	width: 640px;
}
#suntory_contents #RefCnttMizuArea .refcnttInnr01 {
	background: url(/company/mizu/common/img/cmn_refcnttmizu_bg_01.gif) left top repeat-y;
}
#suntory_contents #RefCnttMizuArea .refcnttInnr02 {
	padding: 0 20px 16px;
	background: url(/company/mizu/common/img/cmn_refcnttmizu_bg_01_btm.gif) left bottom no-repeat;
}

/* フォントサイズの調整 */
#suntory_contents #RefCnttMizuArea h1,
#suntory_contents #RefCnttMizuArea h2,
#suntory_contents #RefCnttMizuArea h3,
#suntory_contents #RefCnttMizuArea h4,
#suntory_contents #RefCnttMizuArea h5,
#suntory_contents #RefCnttMizuArea h6,
#suntory_contents #RefCnttMizuArea p,
#suntory_contents #RefCnttMizuArea ol,
#suntory_contents #RefCnttMizuArea ul,
#suntory_contents #RefCnttMizuArea li,
#suntory_contents #RefCnttMizuArea dl,
#suntory_contents #RefCnttMizuArea dt,
#suntory_contents #RefCnttMizuArea dd,
#suntory_contents #RefCnttMizuArea table,
#suntory_contents #RefCnttMizuArea th,
#suntory_contents #RefCnttMizuArea td,
#suntory_contents #RefCnttMizuArea form,
#suntory_contents #RefCnttMizuArea br {
	font-size: 100% !important;  /* 12px相当 */
}
/* --- */

#suntory_contents #RefCnttMizuArea .overflow { /* float clear */
	overflow: hidden;
}

#suntory_contents #RefCnttMizuArea .sectionS {
	margin-bottom: 7px !important;
}

#suntory_contents #RefCnttMizuArea h2 {
	margin: 0;
	margin-bottom: 12px;
	border: none;
	padding: 0;
	background: transparent;
}

#suntory_contents #RefCnttMizuArea .link01 {
	padding-left: 10px;
	background: url(/company/mizu/common/img/cmn_refcnttmizu_arrow_01.gif) 0 5px no-repeat;
	min-height: 16px;
	font-weight: bold;
}
* html #suntory_contents #RefCnttMizuArea .link01 { height: 16px; }  /* for IE6 */


#suntory_contents #RefCnttMizuArea .txt a:link,
#suntory_contents #RefCnttMizuArea .txt a:visited{
	color: #333;
	text-decoration: none;
}
#suntory_contents #RefCnttMizuArea .txt a:hover,
#suntory_contents #RefCnttMizuArea .txt a:active {
	color: #333;
	text-decoration: underline;
}

/* ------------------
【col2Wrap】
------------------ */
#suntory_contents #RefCnttMizuArea .col2Wrap {
}

#suntory_contents #RefCnttMizuArea .col2Wrap .colAInCol2 {
	float: left;
	display: inline;  /* for IE6 */
}
#suntory_contents #RefCnttMizuArea .col2Wrap .colBInCol2 {
 	float: right;
	display: inline;  /* for IE6 */
}
#suntory_contents #RefCnttMizuArea .col2Wrap .colAInCol2 { width: 300px; }
#suntory_contents #RefCnttMizuArea .col2Wrap .colBInCol2 { width: 290px; }

#suntory_contents #RefCnttMizuArea .col2Wrap .colAInCol2 .col2Lv02 .colAInCol2 { width: 100px; }
#suntory_contents #RefCnttMizuArea .col2Wrap .colAInCol2 .col2Lv02 .colBInCol2 { width: 185px; }

#suntory_contents #RefCnttMizuArea .col2Wrap .colBInCol2 .col2Lv02 .colAInCol2 { width: 100px; }
#suntory_contents #RefCnttMizuArea .col2Wrap .colBInCol2 .col2Lv02 .colBInCol2 { width: 175px; }

#suntory_contents #contents #RefCnttMizuArea .col2Wrap .pic {
	margin-top: 3px;
	margin-bottom: 3px;
	text-align: center;
}
